title image


Smiley Re: AntiVir7 (H+B) setzt nunI.E.5.5 voraus ?
Wo siehst Du eine Verschlimmbesserung? Es werden sinnvolle Funktionen des gängigsten Browsers der Welt genutzt. Es gehört nebenbei zur Pflege, auch den IE aktuell zu halten. Vieles nutzt dessen Komponenten und Dein alter IE hat Sicherheitslücken, die der neue oftmals nicht mehr hat.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: